.single .nos-images, .page .nos-images{margin-top: 0!important; max-height: 300px; display: none;  }

.single .nos-images img, .page .nos-images img{




  left: 50%;

    top: 50%;
     position: relative;

    transform: translate(-50%);

    -webkit-transform: translate(-50%);
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */

  }



    .single .content, .page .content  {
  max-width: 960px;
  margin: 45px auto;
  padding-bottom: 75px;
  padding: 15px 45px;
}



.single h1, .page h1 {
  color: #2176b9;
  text-align: left;
  font-weight: 700;
  font-size: 36px;
  margin-top: 24px;
  margin-bottom: 15px;
  letter-spacing: -1px;
  font-family: 'Roboto', sans-serif;
}

.single h1, .page h1,
.single h2, .page h2,
.single h3, .page h3,
.single h4, .page h4,
.single h5, .page h5,
.single h6, .page h6{
 
  font-family: 'Roboto', sans-serif;
}

.single p.bajada .page p.bajada {
  color: #6E6E6E;
  font-size: 16px;
  margin-top: -10px;
  
  font-family: 'Roboto', sans-serif;}


  .single p {
  margin-top: 25px;
  font-family: 'Roboto', sans-serif;
  font-size: 19px;
  color: #6d6d6f;
}




#slidersingle img{ 
  height: 320px; width: auto!important;
  

}
 


















.campanias-single audio { visibility: visible!important; }

#slider-grafica img{width: 100%; height: auto;}























body.porgramas-as .boxconter p{display: none;}

.screen-reader-response{display: none;}

.wpcf7-response-output{display: block; clear: both;}

.form-colab .wpcf7-submit, .form-personas .wpcf7-submit{
  font-family: 'Roboto', sans-serif;
  padding: 6px 12px;
  background: #27acd5;
  color: #fff;
  border: none;
  font-size: 18px;
  text-transform: uppercase;
}

.mc4wp-form-fields h5{
  display: block;
}
  .mc4wp-form-fields input[type="text"],
  .mc4wp-form-fields input[type="email"]{
    display: block;
    border:1px solid #fff;
    margin-bottom: 5px;
    padding: 2% 1%;
  }
.table{
  display: table;
}
.td{
  display: table-cell;
}
.w3{width: 3%;}
.w50{width: 50%;}
.w98{width: 98%;}
.w100{width: 100%;}
.porta-nl